Conversations
curl --request POST \
--url https://api.acedata.cloud/aichat/conversations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "gpt-5.5",
"question": "A cute cat playing piano"
}
'import requests
url = "https://api.acedata.cloud/aichat/conversations"
payload = {
"model": "gpt-5.5",
"question": "A cute cat playing piano"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({model: 'gpt-5.5', question: 'A cute cat playing piano'})
};
fetch('https://api.acedata.cloud/aichat/conversations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "64a67fff-61dc-4801-8339-2c69334c61d6",
"answer": "I am a highly intelligent question answering AI. If you ask me a question, I will do my best to give you a helpful answer."
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Conversations
Use Large Language Model to generate answers for the given prompt, which can supports all kind of models, such as GPT-3, GPT-4, GPT-4-Browsing, etc
POST
/
aichat
/
conversations
Conversations
curl --request POST \
--url https://api.acedata.cloud/aichat/conversations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "gpt-5.5",
"question": "A cute cat playing piano"
}
'import requests
url = "https://api.acedata.cloud/aichat/conversations"
payload = {
"model": "gpt-5.5",
"question": "A cute cat playing piano"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({model: 'gpt-5.5', question: 'A cute cat playing piano'})
};
fetch('https://api.acedata.cloud/aichat/conversations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "64a67fff-61dc-4801-8339-2c69334c61d6",
"answer": "I am a highly intelligent question answering AI. If you ask me a question, I will do my best to give you a helpful answer."
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}التفويضات
API token from https://platform.acedata.cloud
الترويسات
Aichat Conversations Param Accept
الخيارات المتاحة:
application/json, application/x-ndjson الجسم
application/json
Aichat Conversations Model
الخيارات المتاحة:
gpt-5.5, gpt-5.5-pro, gpt-5.4, gpt-5.4-pro, gpt-5.2, gpt-5.1, gpt-5.1-all, gpt-5, gpt-5-mini, gpt-5-nano, gpt-5-all, gpt-4, gpt-4-all, gpt-4-turbo, gpt-4-turbo-preview, gpt-4-vision-preview, gpt-4.1, gpt-4.1-2025-04-14, gpt-4.1-mini, gpt-4.1-mini-2025-04-14, gpt-4.1-nano, gpt-4.1-nano-2025-04-14, gpt-4.5-preview, gpt-4.5-preview-2025-02-27, gpt-4o, gpt-4o-2024-05-13, gpt-4o-2024-08-06, gpt-4o-2024-11-20, gpt-4o-all, gpt-4o-image, gpt-4o-mini, gpt-4o-mini-2024-07-18, gpt-4o-mini-search-preview, gpt-4o-mini-search-preview-2025-03-11, gpt-4o-search-preview, gpt-4o-search-preview-2025-03-11, o1, o1-2024-12-17, o1-all, o1-mini, o1-mini-2024-09-12, o1-mini-all, o1-preview, o1-preview-2024-09-12, o1-preview-all, o1-pro, o1-pro-2025-03-19, o1-pro-all, o3, o3-2025-04-16, o3-all, o3-mini, o3-mini-2025-01-31, o3-mini-2025-01-31-high, o3-mini-2025-01-31-low, o3-mini-2025-01-31-medium, o3-mini-all, o3-mini-high, o3-mini-high-all, o3-mini-low, o3-mini-medium, o3-pro, o3-pro-2025-06-10, o4-mini, o4-mini-2025-04-16, o4-mini-all, o4-mini-high-all, deepseek-r1, deepseek-r1-0528, deepseek-v3, deepseek-v3-250324, deepseek-v4-flash, grok-3, glm-5.2, glm-5.1, glm-4.7, glm-4.6, glm-3-turbo Aichat Conversations Question
Aichat Conversations Id
Aichat Conversations Preset
Aichat Conversations Stateful
Aichat Conversations References
هل كانت هذه الصفحة مفيدة؟

